Sunday, September 5, 2010

Apache Doesn't Hate Me

As it turns out, I made a small error.

On line 268 of my httpd.conf file for Apache, I had this set:
LogLevel warn, error
Turns out Apache only accepts one argument for LogLevel, so that one thing I forgot about screwed up the entire process. Well, at least I was able to upgrade Apache as well as fix a few preconfigured PHP 5.3.3 errors. Yay! ZEROSLASH is back! :D

No comments:

Post a Comment